FUNCTION::KERNEL_INT(3stap)

NAME
function::kernel_int - Retrieves an int value stored in kernel memory

SYNOPSIS

    kernel_int:long(addr:long)

ARGUMENTS

addr
    The kernel address to retrieve the int from

DESCRIPTION

Returns the int value from a given kernel memory address. Reports an error when reading from the given address fails.

SEE ALSO
tapset::conversions(3stap)